Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# libXFCui/xfc/gdk/spawn.hh File Reference

A C++ interface for the Gdk spawn functions. More...

`#include <xfc/glib/spawn.hh>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gdk

## Classes

- class Xfc::Gdk::Spawn
    A C++ interface for the Gdk spawn functions. More...

## Detailed Description

A C++ interface for the Gdk spawn functions.

Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3